Friday, December 3, 2021

Debian: CVE-2021-3733: python3.5, python3.7 -- security update

Description
Denial of service when identifying crafted invalid RFCs
Solution(s)
  • debian-upgrade-python3-5
  • debian-upgrade-python3-7


  • References
  • https://attackerkb.com/topics/cve-2021-3733
  • CVE - 2021-3733
  • DLA-2808-1




  •  

    Copyright © 2021 Vulnerability Database | Cyber Details™

    thank you Templateism for the design - You should have written the code a little more complicated - Nothing Encrypted anymore